MINOVA DEMO - Feature #4035

Implementasi Home Employee Dashboard
11/28/2025 04:38 PM - Mr Dhafin

Status: Assigned Start date: 11/28/2025
Priority: Normal Due date: 12/01/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon bantuannya untuk membuat halaman Home Employee Dashboard sesuai desain yang dilampirkan. Dashboard menampilkan
ringkasan data karyawan dan aktivitas harian.

Komponen yang perlu ditampilkan

1. Welcome Header
0 Menampilkan nama karyawan yang login.

2. Leave Summary
o Leave Quota

o Leave Taken

o Pending

o Remaining

3. Workflow Summary
o Inbox

o Outbox

o Archive

4. My Profile
o Foto

o Nama

o Jabatan

o Email

o Kontak

5. HR News
0 Menampilkan 2—3 berita HR terbaru.

6. Attendance Summary (Monthly)
o Pie chart: Attendance, Leave, Sickness, Training
o Table: Total Days, Total Hour, Overtime, Leave, Training

7. Recent Attendance
o Menampilkan 10-15 data kehadiran terakhir, beserta scrollingnya

Acceptance Criteria

» Tampilan sesuai desain.

« Data ditarik dari master employee, attendance, leave, workflow, dan HR news.
+ Pie chart dan table mengikuti filter bulan.

History

#1 - 11/28/2025 04:38 PM - Mr Dhafin

- Status changed from New to Assigned

#2 - 11/28/2025 04:41 PM - Mr Dhafin
Untuk Recent Attendance itu bisa mengambil dari table PHRPA0019 ya mas
